<%@include file="_header.jsp" %>
			
<h1 id="title">Remover Ementa</h1>
<hr/>

<form action="ementaserv" method="get">
	<input type="hidden" name="comando" value="remover" />
	<input type="hidden" name="origem" value="formulario" />
	Conteudo: <input type="text" name="conteudo" /> <br />
	<br />
	<input type="submit" value="Remover" />
</form>

<c:if test="${param.msg != null}">
	<hr/>
	<h3> <c:out value="${param.msg}" /> </h3>
</c:if>
<% 
	/* SUBSTITUÍDO POR JSTL
	String mensagem = request.getParameter("msg");

	if (mensagem != null)
	{
		out.write("<hr/>");
		out.write("<h3>"+mensagem+"</h3>");
	}
	*/
%>

<%@include file="_footer.jsp" %>